.jfontsize-button {
	font    : bold 12px arial;
	padding : 3px;
	/*border  : solid 1px #fff;*/
	cursor  : pointer;
        color: #fff !important;
        /*background: #fff !important;
        border-radius:1px !important;*/
}


.jfontsize-button a{
        color: #333 !important;
}

.jfontsize-button:hover {
	text-decoration : none;
	color           : #A4E1FF !important;
        /*background      : #333 !important;
        border          : solid 1px #333;*/
}

.jfontsize-disabled, .jfontsize-disabled:hover {
	color      : #aaa;
	border     : solid 1px #eee;
	background : #eee;
}